Subject: PS re: broken package (fwd)
To: None <>
From: David Brownlee <>
List: tech-pkg
Date: 11/16/1998 09:32:43
	Where is the best place for this?


                  -=-  Resentment is a renewable resource  -=-

---------- Forwarded message ----------
Date: Mon, 16 Nov 1998 10:27:27 -0400
From: Hume Smith <>
Subject: PS re: broken package

(this is, again, for the someone in charge of the i386 packages)

in fact, 1.3.2/i386/gimp-1.0.0 requires three libraries outdated within the packages: which is now
libg[dt] which are now libg[dt]
i tried simply symlinking the old names to the new but got an undefined symbol - so i think gimp really needs to be repackaged.